.sticky-container{
    position:sticky;
    z-index:3;
    top:0;
    left:0;
    background:white;
    border-bottom: 1px solid darkgrey;
    box-shadow: 0px 1px 5px 0px #00000080;
}

.navbar {
    display: flex;
    justify-content: space-between;
    
    align-items: center;
    padding: 10px 20px;
}

.navbar-logo img {
  height: 60px;
}

.navbar-options {
  display: flex;
}

.navbar-options a {
  color:black;
  text-decoration: none;
  padding: 5px 10px;
}

.navbar-options .active {
  color:white;
  background-color:#0096D6;
  text-decoration: none;
}


.navbar-toggle {
  display: none;
  background: none;
  border: none;
  cursor: pointer;
}
.navbar-toggle span {
  display: block;
  width: 25px;
  height: 3px;
  background-color: black;
  margin: 5px 0;
}

.drawer {
  display: none;
  flex-direction: column;
  background-color: white;
  padding: 20px;
}

.drawer a {
  color: black;
  text-decoration: none;
  margin-bottom: 10px;
}

@media screen and (max-width: 520px) {
  .navbar-options {
    display: none;
  }

  .navbar-toggle {
    display: block;
  }

  .drawer.active {
    display: flex;
  }
}
        
        